Devel-NYTProf

Errors

Devel-NYTProf-2.10_91 has the following 4 errors.

CategoryError
consistent_version0.02,2.11
missing_prereqsmod_perl
use_strictDevel::NYTProf::Core, Devel::NYTProf, Devel::NYTProf::Test, Devel::NYTProf::PgPLPerl
use_warningsDevel::NYTProf::Core, Devel::NYTProf, Devel::NYTProf::Test, Devel::NYTProf::Constants, Devel::NYTProf::PgPLPerl, Devel::NYTProf::Apache, Devel::NYTProf::FileInfo